ISTI Open Access - Incident #25555

D-Net server is down
Sep 01, 2023 08:17 AM - Michele Artini

Status:
Priority:
Assignee:
Target version:
VREName:

Closed
Urgent
Tommaso Piccioli

ISTI Open Portal Issues

Start date:

Due date:

% Done:

Sep 01, 2023

100%

Description

The D-Net server is down or not available.

| tried also to connect using SSH, but it responds with:

kex_exchange_identification:
Connection reset by 146.48.87.211 port 22

read: Connection reset by peer

Related issues:
Related to ISTI Open Access - Incident #25537: Macchine non raggiungibili

Related to ISTI Open Access - Incident #25538: Open Portal instances are down...

Closed
Closed

Aug 31, 2023
Aug 31, 2023

History

#1 - Sep 01, 2023 08:18 AM - Michele Artini

- Related to Incident #25537: Macchine non raggiungibili added

- Related to Incident #25538: Open Portal instances are down / unreachable added

#2 - Jul 08, 2024 11:38 AM - Luca Frosini

- Status changed from New to Closed

- % Done changed from 0 to 100

- Infrastructure Production added

Apr 29, 2025
